# Private Markets Funding Rounds `GET` `https://api.unusualwhales.com/api/private-markets/companies/{npm_ticker}/funding` Returns the funding round history for a single private-markets company, ordered most-recent first. This is a premium endpoint. Contact dev@unusualwhales.com to request access. ## Authentication ``` Authorization: Bearer YOUR_API_KEY ``` ## Path Parameters | Name | Type | Required | Description | |------|------|----------|-------------| | `npm_ticker` | string | Yes | | ## Query Parameters | Name | Type | Required | Description | |------|------|----------|-------------| | `limit` | integer | No | | | `offset` | integer | No | | ## Response (200) | Field | Type | Description | |-------|------|-------------| | `financing_round` | string | | | `id` | string | | | `investment_amount` | number | | | `investment_date` | string | | | `npm_ticker` | string | | ## Example ### curl ```bash curl -X GET "https://api.unusualwhales.com/api/private-markets/companies/{npm_ticker}/funding" \ -H "Authorization: Bearer YOUR_API_KEY" \ -H "Accept: application/json" ``` ### Python ```python import http.client conn = http.client.HTTPSConnection("api.unusualwhales.com") headers = {"Authorization": "Bearer YOUR_API_KEY", "Accept": "application/json"} conn.request("GET", "/api/private-markets/companies/{npm_ticker}/funding", headers=headers) response = conn.getresponse() print(response.read().decode("utf-8")) ``` ## Response Example ```json { "data": [ { "financing_round": "Series E", "id": "string", "investment_amount": 6600000000, "investment_date": "string", "npm_ticker": "OPENAI" } ] } ```